{
   "format_version": "1.10.0",
   "animation_controllers": {
    "controller.animation.mzombie.walking": {
      "states": {
        "default": {
        
          "animations": [ 
        
    { "walk": "query.modified_move_speed*variable.mzombie_walk_multiplier"
    
} 
],

          "transitions": [
            {
              "sitting": "query.is_sitting"
            }
         
          ],
          "blend_transition": 0.2
        },

       
        "sitting": {
          "animations": [
            ""
         
          ],
          
          "transitions": [
            {
              "default": "!query.is_sitting"
            }
          ],
          "blend_transition": 0.2
        }
      }
    },
    "controller.animation.msnowgolem.walking": {
      "states": {
        "default": {
        
          "animations": [ 
        
    { "walk": "query.modified_move_speed*variable.mzombie_walk_multiplier"
    
} 
],

          "transitions": [
            {
              "sitting": "query.is_sitting"
            }
         
          ],
          "blend_transition": 0.2
        },

       
        "sitting": {
          "animations": [
             "sit"
            
         
          ],
          
          "transitions": [
            {
              "default": "!query.is_sitting"
            }
          ],
          "blend_transition": 0.2
        }
      }
    },
    "controller.animation.mcreeper.walking": {
      "states": {
        "default": {
        
          "animations": [ 
        
    { "walk": "query.modified_move_speed*variable.mcreeper_walk_multiplier"
    
} 
],

          "transitions": [
            {
              "sitting": "query.is_sitting"
            }
         
          ],
          "blend_transition": 0.2
        },

       
        "sitting": {
          "animations": [
             "sit"
            
         
          ],
          
          "transitions": [
            {
              "default": "!query.is_sitting"
            }
          ],
          "blend_transition": 0.2
        }
      }
    },
    "controller.animation.mwolf.walking": {
      "states": {
        "default": {
        
          "animations": [ 
        
    { "walk": "query.modified_move_speed*variable.mpet_walk_multiplier"
    
} 
],

          "transitions": [
            {
              "sitting": "query.is_sitting"
            }
         
          ],
          "blend_transition": 0.2
        },

       
        "sitting": {
          "animations": [
             "sit"
            
         
          ],
          
          "transitions": [
            {
              "default": "!query.is_sitting"
            }
          ],
          "blend_transition": 0.2
        }
      }
    },
    "controller.animation.menderman.walking": {
      "states": {
        "default": {
        
          "animations": [ 
        
    { "walk": "query.modified_move_speed*variable.menderman_walk_multiplier"
    
} 
],
 
          "transitions": [
            {
              "sitting": "query.is_sitting"
            }
         
          ],
          "blend_transition": 0.2
        },

       
        "sitting": {
          "animations": [
            ""
         
          ],
          
          "transitions": [
            {
              "default": "!query.is_sitting"
            }
          ],
          "blend_transition": 0.2
        }
      }
    },
    "controller.animation.mskeleton.walking": {
      "states": {
        "default": {
        
          "animations": [ 
        
    { "walk": "query.modified_move_speed*variable.mskeleton_walk_multiplier"
    
} 
],

          "transitions": [
            {
              "sitting": "query.is_sitting"
            }
         
          ],
          "blend_transition": 0.2
        },

       
        "sitting": {
          "animations": [
            ""
         
          ],
          
          "transitions": [
            {
              "default": "!query.is_sitting"
            }
          ],
          "blend_transition": 0.2
        }
      }
    }
  }
}